@charset "UTF-8";

.monospace { font-family: Monaco, Courier, monospace; }
.underline { text-decoration: underline; }
.italic { font-style: italic; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.floatleft { float: left; }
.floatright { float: right; }
.clearleft { clear: left; }
.clearright { clear: right; }
.clear { clear: both; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.centermiddle { text-align: center; vertical-align: middle; }
.normal {
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: inherit;
}
.inherit {
    color: inherit !important;
}
.larger { font-size: larger; }
.smaller { font-size: smaller; }
.smallerline { font-size: smaller; line-height: 80%; }
.bolder { font-weight: bolder; }
.bold { font-weight: bold; }
.lighter { font-weight: lighter; }
.light { }
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalise { text-transform: capitalize; }
.red { }
.green { }
.blue { }
.amber { }
.grey, .gray { }
.indent { margin-left: 1em; }
.subindent > * { margin-left: 1em; }
section.subindent > * { margin-left: 1em; }
section.subindent > h1, section.subindent > h2, section.subindent > h3, section.subindent > h4, section.subindent > h5, section.subindent > h6 { margin-left: 0em; }
.old { text-decoration: line-through; }
.hidden { display: none; }

.required:before { content: '*'; }

*[onclick] {
    cursor: pointer;
}

.help {
	cursor: help;
}

.help *[onclick] {
	cursor: help;
}

.note {
    font-style: italic;
    font-size: smaller;
}

.nowrap {
    white-space: nowrap;
}

.url { text-decoration: none; font-style: italic; }

ul.nolist, ol.nolist { list-style-type: none; margin-left: 0em; padding-left: 0em; }
ul.nolist li, ol.nolist li { margin-left: 0em; padding-left: 0em; }
ol.alpha { list-style-type: lower-alpha; }
ol.Alpha { list-style-type: upper-alpha; }
ol.roman { list-style-type: lower-roman; }

q:before { content: "“"; }
q:after { content: "”"; }

abbr.nysf { }
abbr.nsss { }

.section {
    clear: both;
}

table tr.old td { text-decoration: line-through; }
table tr.old td { }

table.fullwidth { width: 100%; }

table.InternationalReports {
    margin: 0em 0em 1em 0em;
    border: none;
    padding: 0em;
}
table.InternationalReports tbody tr th {
    font-weight: bold;
    font-size: larger;
    padding: 0em 1em 0em 0em;
}

table.DocumentNavigation {
    width: 100%;
    border-collapse: collapse;
    clear: right;
    margin-top: 2em;
}

table.DocumentNavigation td {
    width: 33%;
    text-align: center;
    vertical-align: top;
    font-size: larger;
}

table.DocumentNavigation td a {
    display: block;
    text-align: center;
    vertical-align: top;
    padding: 0.5em;
}

@media print {
    .noprint {
    	display: none;
    }
}
